//建筑管理
import qs from 'qs'
import request from '@/utils/request'
// 人员添加接口
export function staffAddApi(data) {
  return request({
    url: '/user/add',
    method: 'post',
    data,
  })
}
// 人员修改
export function staffEditApi(data) {
  return request({
    url: '/user/update',
    method: 'post',
    data,
  })
}
// 详情
export function staffDetailApi(data) {
  return request({
    url: `/user/getInfo`,
    method: 'get',
    params: data
  })
}
//分页
export function staffListApi(data) {
  return request({
    url: '/user/page',
    method: 'post',
    data,
  })
}
// 删除
export function staffDelApi(data) {
  return request({
    url: `/user/remove`,
    method: 'get',
    params: data
  })
}

export function staffAerialViewApi(data) {
  return request({
    url: `/project/list`,
    method: 'get',
    params: data
  })
}